WordPress Download Manager Plugin 'file[title]' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 64159
Class: Input Validation Error
CVE: CVE-2013-7319
Remote: Yes
Local: No
Published: Dec 07 2013 12:00AM
Updated: Feb 18 2014 02:17PM
Credit: Jeroen via IT Nerdbox
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus